×

关于使用核对平台过程中出现的各种浏览器兼容问题的说明

  1. 本系统经严格测试,可兼容以下浏览器: IE8、IE9、IE10、IE11、Chrome(谷歌浏览器)、Firefox(火狐浏览器);
  2. 由于本系统中所用报表的插件为IE版本,所以使用本系统推荐使用IE浏览器或者基于IE内核的浏览器(如360、搜狗、遨游等);
  3. 360安全浏览器、搜狗、遨游等都是双内核浏览器,一般在地址栏右侧会有内核切换按钮,以下以360安全浏览器为例 (注意:360极速浏览器内核是谷歌浏览器): 这里的极速模式用的是Chrome(谷歌浏览器),兼容模式就是系统自带的IE浏览器,版本和特性都相同。所以若用到报表,推荐直接切换到兼容模式。
  4. 在切换到IE内核后(包括IE浏览器本身),有的浏览器可能会按低版本来呈现网站,比如你的IE版本是IE9,但使用本系统时却是IE7,这时可以按下F12键,选择文档模式和浏览器模式为最高版本的即可。
  5. 如果您IE版本低于IE8,最常见的是IE6或者IE7,出于安全和性能考虑,建议您升级更高版本的浏览器,可以到360软件管家,或者到 官网下载